nvmlVgpuInstanceUtilizationSample_t(3)

NAME
nvmlVgpuInstanceUtilizationSample_t -

SYNOPSIS

#include <nvml.h>

  Data Fields

nvmlVgpuInstance_t vgpuInstance
vGPU Instance
unsigned long long timeStamp
CPU Timestamp in microseconds.
nvmlValue_t smUtil
SM (3D/Compute) Util Value.
nvmlValue_t memUtil
Frame Buffer Memory Util Value.
nvmlValue_t encUtil
Encoder Util Value.
nvmlValue_t decUtil
Decoder Util Value.

Detailed Description

Structure to store Utilization Value and vgpuInstance

Author

Generated automatically by Doxygen for NVML from the source code.